.data-validation.e-popup.e-popup-open.e-dialog {
  max-height: 100vh !important;
  height: 100vh !important;
  width: 50%;
}
.error-control-highlight .e-input-group.e-control-wrapper.e-outline {
  border: 1px solid #dc3545 !important;
  border-radius: 2px;
  box-shadow: none
}
.custom-ddl span[role="listbox"] {
  width: 220px !important;
  margin-top: 10px;
}
.custom-small-ddl span[role="listbox"] {
  width: 170px !important;
  margin-top: 10px;
}
.custom-ddl div.e-multiselect {
  width: 220px !important;
  margin-top: 10px;
}
.custom-textbox-setting {
  width: 220px !important;
  margin-top: 10px; 
}
.text-danger{margin-bottom: 0px;}
.custom-combo{
  width: 220px !important;
  margin-top: 10px;
}
.ml-11{
  margin-left: -11px;
}

.e-ddl.e-popup.e-outline.e-lib.e-control.e-popup-open
{width: auto !important;
 max-width: 300px !important;
}